Visits
Delete Attachment
Delete an attachment associated with a specific visit by ID.
Delete an attachment associated with a specific visit by ID.
AuthorizationBasic <token>
In: header
Path Parameters
visit_id*string
attachment_id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/visits/string/attachments/string" \ -H "Content-Type: application/json" \ -d '{}'Empty
{ "detail": {}, "message": "string"}{ "detail": {}, "message": "string"}{ "detail": { "<location>": { "<field_name>": [ "string" ] } }, "message": "string"}Add Attachment to Visit POST
Add an attachment to a visit.
Get all nearby searches performed GET
This API returns a list of all nearby searches performed. The response includes the search parameters, the results of the search. The API is useful for tracking the history of nearby searches and for debugging purposes. The API returns a paginated list of nearby searches, with the ability to filter by date range and search parameters.